<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="CSS/style.css">

</head>

<body>
    <header class="menu-page">
        <div class="background"></div>
        <div class="content-menu">
            <div class="container-menu">
                <div class="smenu">
                    <a href="#" class="ham logo-style">
                        <img class="hlogo" src="images/sprite_logo.png">
                        <span class="the">the</span><span class="logo-part">Ham</span>
                    </a>
                    <div class="menu-details">
                        <div class="home">HOME</div>
                        <div class="about">ABOUT</div>
                        <div class="skills">SKILLS</div>
                        <div class="service">SERVICE</div>
                        <div class="work">WORK</div>
                        <div class="testimonial">TESTIMOANIAL</div>
                        <div class="blog">BLOG</div>
                        <div class="team">TEAM</div>
                        <div class="contact"> CONTACT</div>
                        <div class="search">
                            <img src="images/search_icon.svg">
                        </div>
                    </div>
                </div>

            </div>

            <div class="container-line">
                <div class="line">
                    <div class="first">
                        the ham is <span class="wordpress-theme">wordpress theme</span>
                    </div>
                    <div class="second">
                        we are creative
                    </div>
                    <div class="third">
                        Just Buy And Enjoy These Awesome Features
                    </div>
                </div>
            </div>

            <div class="container-btn">
                <input class="btn1" type="button" value="EXPLORE NOW">
                <input class="btn2" type="button" value="PURCHASE NOW">
            </div>
        </div>
        <div class="rentagles-container">
            <a href="#" class="part1 center">
                <img class="dto" src="images/form1.svg">
                <span class="span">Different Theme Option</span>
            </a>

            <a href="#" class="part2 center">
                <img class="fc" src="images/form2.svg">
                <span class="span">Fully Customizable</span>
            </a>

            <a href="#" class="part3 center">
                <img class="us" src="images/form3.svg">
                <span class="span">Unlimited Support</span>
            </a>

            <a href="#" class="part4 center">
                <img class="rad" src="images/form4.svg">
                <span class="span">Responsive All Device</span>
            </a>
        </div>
    </header>

    <section>
        <div class="container-services section-1">
            <div class="content-half">
                <p class="our-services">Our Services</p>
                <div class="lines">
                    <div class="line1 line-d"><img src="images/line.svg"></div>
                    <div class="line2 line-d"><img src="images/line.svg"></div>

                </div>

                <div class="tabs-container">
                    <ul class="tabs">
                        <li class="tabs-title tabs-title-style active">Web Design</li>
                        <li class="tabs-title tabs-title-style">Graphic Desing</li>
                        <li class="tabs-title tabs-title-style">Online Support</li>
                        <li class="tabs-title tabs-title-style">App Design</li>
                        <li class="tabs-title tabs-title-style">Online Marketing</li>
                        <li class="tabs-title tabs-title-style">Seo Service</li>
                    </ul>

                    <ul class="tabs-content">

                        <li class="texts active-tab">
                            <img class="wrap" src="images/Our Services/web-design6.jpg">
                            <p>
                                Web design encompasses many different skills and disciplines in the production and maintenance of websites. The different areas of web design include web graphic design; interface design; authoring, including standardised code and proprietary software;
                                user experience design; and search engine optimization. Often many individuals will work in teams covering different aspects of the design process, although some designers will cover them all. The term "web design" is normally
                                used to describe the design process lating to the front-end (client side) design of a website including writing markup. Web design partially overlaps web engineering in the broader scope of web development. Web designers
                                are expected to have an awareness of usability and if their role involves creating markup then they are also expected to be up to date with web accessibility guidelines.
                            </p>
                        </li>

                        <li class="texts">
                            <img class="wrap" src="images/Our Services/graphic-design2.jpg">
                            <p>Graphic design is the process of visual communication and problem-solving through the use of typography, photography, and illustration. The field is considered a subset of visual communication and communication design, but
                                sometimes the term "graphic design" is used synonymously. Graphic designers create and combine symbols, images and text to form visual representations of ideas and messages. They use typography, visual arts, and page layout
                                techniques to create visual compositions. Common uses of graphic design include corporate design (logos and branding), editorial design (magazines, newspapers and books), wayfinding or environmental design, advertising,
                                web design, communication design, product packaging, and signage.
                            </p>
                        </li>

                        <li class="texts">
                            <img class="wrap" src="images/Our Services/graphic-design3.jpg">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid corporis eius natus eaque fugit possimus, iusto sint veritatis mollitia earum aut maxime nostrum commodi suscipit amet labore laboriosam minus dolores inventore,
                                nesciunt animi tempore obcaecati nam aspernatur Dolores accusantium rem cumque mollitia reprehenderit commodi libero molestias nulla tempore, dignissimos consectetur officia sunt , sequi consequuntur facilis error voluptatum
                                tenetur ea quam, exercitationem unde corrupti? Est, eligendi cum repellat, molestiae eius maiores facilis laboriosam incidunt distinctio consequuntur eum accusamus blanditiis at nesciunt. Maiores ipsum consequuntur adipisci
                                sunt. Alias autem et perferendis excepturi exercitationem ratione quibusdam. Debitis ad dolorem tempore nobis voluptas ullam.
                            </p>
                        </li>

                        <li class="texts">
                            <img class="wrap" src="images/Our Services/graphic-design8.jpg">
                            <p>A mobile application, also referred to as a mobile app or simply an app, is a computer program or software application designed to run on a mobile device such as a phone, tablet, or watch. Apps were originally intended for
                                productivity assistance such as email, calendar, and contact databases, but the public demand for apps caused rapid expansion into other areas such as mobile games, factory automation, GPS and location-based services, order-tracking,
                                and ticket purchases, so that there are now millions of apps available. Apps are generally downloaded from application distribution platforms which are operated by the owner of the mobile operating system, such as the App
                                Store (iOS) or Google Play Store. Some apps are free, and others have a price, with the profit being split between the application's creator and the distribution platform.
                            </p>
                        </li>

                        <li class="texts">
                            <img class="wrap" src="images/Our Services/graphic-design10.jpg">
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquid corporis eius natus eaque fugit possimus, iusto sint veritatis mollitia earum aut maxime nostrum commodi suscipit amet labore laboriosam minus dolores inventore,
                                nesciunt animi tempore obcaecati nam aspernatur Dolores accusantium rem cumque mollitia reprehenderit commodi libero molestias nulla tempore, dignissimos consectetur officia sunt , sequi consequuntur facilis error voluptatum
                                tenetur ea quam, exercitationem unde corrupti? Est, eligendi cum repellat, molestiae eius maiores facilis laboriosam incidunt distinctio consequuntur eum accusamus blanditiis at nesciunt. Maiores ipsum consequuntur adipisci
                                sunt. Alias autem et perferendis excepturi exercitationem ratione quibusdam. Debitis ad dolorem tempore nobis voluptas ullam.
                            </p>

                        </li>

                        <li class="texts">
                            <img class="text" src="images/Our Services/graphic-design11.jpg">
                            <p>Search engine optimization (SEO) is the process of increasing the quality and quantity of website traffic by increasing the visibility of a website or a web page to users of a web search engine.</b>
                                SEO refers to the improvement of unpaid results (known as "natural" or "organic" results) and excludes direct traffic/visitors and the purchase of paid placement. SEO may target different kinds of searches, including image search, video search, academic
                                search, news search, and industry-specific vertical search engines. Optimizing a website may involve editing its content, adding content, and modifying HTML and associated coding to both increase its relevance to specific
                                keywords and remove barriers to the indexing activities of search engines like Google, Yahoo etc.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="purchase-container darker-background">
            <div class="content-3">
                <div class="first-field">Everything is Ready. Just buy now and install</div>
                <div class="second-field">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
                </div>
                <input class="purchase-button" type="button" value="PURCHASE NOW">
            </div>
        </div>

        <div class="section-2">
            <div class="content content-bt">
                <p class="amazing-work">Our Amazing Work</p>
                <div class="lines">
                    <div class="line1 line-d"><img src="images/line.svg"></div>
                    <div class="line2 line-d"><img src="images/line.svg"></div>
                </div>
                <div id="filter-titles" class="tabs-container-second">
                    <ul class="tabs-second">
                        <li data-filterby class="tabs-second-title tabs-second-title-style active-second">All</li>
                        <li data-filterby="graphic-design" class="tabs-second-title tabs-second-title-style">Graphic Desing</li>
                        <li data-filterby="web-design" class="tabs-second-title tabs-second-title-style">Web Design</li>
                        <li data-filterby="landing-pages" class="tabs-second-title tabs-second-title-style">Landing Pages</li>
                        <li data-filterby="wordpress" class="tabs-second-title tabs-second-title-style">Wordpress</li>
                    </ul>
                </div>
                <div class="images">
                    <img class="image graphic-design" src="images/Our Amazing Works/graphic-design1.jpg">
                    <img class="image graphic-design" src="images/Our Amazing Works/graphic-design5.jpg">
                    <img class="image graphic-design" src="images/Our Amazing Works/graphic-design.jpg">
                    <img class="image web-design" src="images/Our Amazing Works/web-design1.jpg">
                    <img class="image web-design" src="images/Our Amazing Works/web-design2.jpg">
                    <img class="image web-design" src="images/Our Amazing Works/web-design3.jpg">
                    <img class="image landing-pages" src="images/Our Amazing Works/landing-page1.jpg">
                    <img class="image landing-pages" src="images/Our Amazing Works/landing-page2.jpg">
                    <img class="image landing-pages" src="images/Our Amazing Works/landing-page3.jpg">
                    <img class="image wordpress" src="images/Our Amazing Works/wordpress2.jpg">
                    <img class="image wordpress" src="images/Our Amazing Works/wordpress4.jpg">
                    <img class="image wordpress" src="images/Our Amazing Works/wordpress5.jpg">
                </div>
                <button id="load" class="load-more"><img src="images/plus.svg"><p>Load More</p></button>
                <div id="show" class="loaded">
                    <img class="image graphic-design" src="images/Our Amazing Works/graphic-design7.jpg">
                    <img class="image graphic-design" src="images/Our Amazing Works/graphic-design9.jpg">
                    <img class="image graphic-design" src="images/Our Amazing Works/graphic-design12.jpg">
                    <img class="image web-design" src="images/Our Amazing Works/web-design4.jpg">
                    <img class="image web-design" src="images/Our Amazing Works/web-design5.jpg">
                    <img class="image web-design" src="images/Our Amazing Works/web-design7.jpg">
                    <img class="image landing-pages" src="images/Our Amazing Works/landing-page4.jpg">
                    <img class="image landing-pages" src="images/Our Amazing Works/landing-page5.jpg">
                    <img class="image landing-pages" src="images/Our Amazing Works/landing-page6.jpg">
                    <img class="image wordpress" src="images/Our Amazing Works/wordpress6.jpg">
                    <img class="image wordpress" src="images/Our Amazing Works/wordpress9.jpg">
                    <img class="image wordpress" src="images/Our Amazing Works/wordpress10.jpg">
                </div>


            </div>
        </div>
    </section>

    <footer>
        <div class="copy">&copy Copyright 2015
            <div>
                <a class="the-ham" href="#">theHam</a>
            </div>
            <div>
                <span class="all-rights">All Rights Reserved</span>
            </div>
        </div>
    </footer>

    <script src="Javascript/tabs.js"></script>
    <script src="Javascript/loadmore.js"></script>
</body>

</html>